Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en productos Snapdragon (CVE-2018-11855)
Gravedad:
AltaAlta
Publication date: 11/02/2019
Last modified:
21/02/2019
Descripción:
Si un usuario final emplea un código OCE de muestra de SCP11 sin modificar, podría conducir a un desbordamiento de búfer al transmitir un CAPDU en Snapdragon Auto, Snapdragon Compute, Snapdragon Connectivity, Snapdragon Consumer Electronics Connectivity, Snapdragon Consumer IOT, Snapdragon Industrial IOT y Snapdragon Mobile en versiones MDM9607, MDM9650, MDM9655, MSM8996AU, SD 210/SD 212/SD 205, SD 410/12, SD 636, SD 820, SD 820A, SD 835, SD 8CX, SDA660, SDM630 y SDM660.
Vulnerabilidad en controlador Synaptics Pointing Device (CVE-2018-16098)
Gravedad:
AltaAlta
Publication date: 24/01/2019
Last modified:
08/05/2019
Descripción:
En algunos ThinkPads de Lenovo se ha detectado una vulnerabilidad de ruta de búsqueda sin entrecomillar, en varias versiones del controlador de Synaptics Pointing Device, que podría permitir la ejecución de código como usuario con bajos privilegios.